  html, body {
  margin: 0;
  height: 100%;
  
}
ul{
	list-style-type:none;
}
.container-fluid {
    padding-right: 0;
    padding-left: 0;
}
@media (min-width: 768px){
.navbar {
	border-radius:0;	
}
}
@media (min-width: 320px) and (max-width: 768px){
.main-green-container h2 {
    font-size:36px !important;
}
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color:#9b7141;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 5px 0 5px 25px;
  text-decoration: none;
  font-size:18px;
  color: #fff;
  font-family: 'Tinos', serif;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
	    background-color: #ffffcc;
		color: #000;
}
.inner-menu{
	padding-left:30px !important;
	 font-size:14px !important;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px !important;}
  .sidenav a {font-size: 15px;}
}
@media only screen and (min-width: 100px) and (max-width: 640px) {
.box-right{
	padding: 0 40px 0 10px!important;
}

.navigation{
	padding:5px 10px!important;

}
.logo{
	width:160px;
}
}
@media only screen and (min-width: 641px) and (max-width: 1000px) {
	.navigation{
	padding:10px 20px!important;

}
.logo{
	width:200px;
}
}
@media only screen and (min-width: 1001px) and (max-width: 1920px) {
.navigation{
	padding:12px 40px!important;

}
.logo{
	width:250px;
}
}
.logo{
	float:left;
}
.navbar-inverse {
		background:#6c7b40;
		border-color:#6c7b40;
/*    background-color:transparent;
    border-color:transparent;*/
}
.navbar {
    margin-bottom: 0;
}
.slider-text{
	background:#e4d9cb;
}
.slider-text h2{
	    margin-top: 10px;
	font-family: 'Tinos', serif;
	font-size:40px;
	color:#000;
	text-align:center;
	font-weight: bold;
}
.slider-text p{
	font-family: 'Tinos', serif;
	font-size:26px;
	color:#333333;
	text-align:center;
}
.slider-text h6{
	font-family: 'Tinos', serif;
	font-size:26px;
	color:#ac6913;
	text-align:center;
}
.slider-book-now-center{
	margin: 0 auto;
    display: table;
}
.slider-book-now{
    padding:6px 10px;
	font-family: 'Tinos', serif;
	font-weight:bold;
	font-size:14px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #e2823d;
    margin-top: 20px;
	border-radius:5px;
}
.slider-book-now:hover {
    color: #000;
    text-decoration: none;
    background-color: #ffc600;
}
.line{
	    border-top: 1px solid #eee;
		margin-left:25px;
}
.line2{
	    border-top: 1px solid #eee;
		margin-left:35px;
}
.line3{
	    border-top: 1px solid #9b7141;
}
.img-box2{
    padding:6px 10px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    background-color: #9b7141;
}
.img-box2:hover {
    background-color: #e2823d;
}
.check-now{
	font-family: 'Tinos', serif;
	font-weight:bold;
	font-size:14px;
	color: #fff !important;
}
.section1-luxury-accommodation{
	overflow:hidden;
}
.main-green-container{
	padding:50px 0;
	background:url(../images/back.jpg);
}
.main-green-container p{
    font-family: 'Tinos', serif;
    font-size: 19px;
    color: #fff;
    line-height: 26px;
}
.main-green-container h1{
	font-family: 'Tinos', serif;
	font-size:26px;
	color:#ffffcc;
}
.main-green-container h2{
	font-family: 'Tinos', serif;
	font-size:49px;
	color:#fffFCC;
	text-align:center;
	font-weight:bold;
}
.main-green-container h3{
	font-family: 'Tinos', serif;
	font-size:40px;
	color:#ffffcc;
	text-align:center;
}

.main-green-container h4{
	font-family: 'Tinos', serif;
	font-size:40px;
	color:#ffffcc;
	text-align:center;
}
.main-green-container h5{
	font-family: 'Tinos', serif;
	font-size:30px;
	color:#ffffcc;
	text-align:center;
}
.main-green-container h6{
	font-family: 'Tinos', serif;
	font-size:19px;
	color:#fff;
	text-align:center;
	line-height: 26px;
	margin:20px 0 40px 0;

}






.single-item{
  transition: transform .2s;
  margin: 0 auto;
  margin-bottom: 20px;
}

.single-item:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(0.9); 
}
.welcome {
	padding-bottom:50px;
}
.welcome h2{
	font-size:45px;
    font-family: 'Tinos', serif;
	margin:0 auto;
	display:block;
	text-align:center;
	padding:20px;
}
/*.single-item {
    position: relative;
    padding: 0px 0px 0px 0px;
    transition: all 500ms ease;
    margin-bottom: 30px;
	background-color:#ffffcc;
}*/
.service-content {
    position: relative;
	padding-top:10px;
    z-index: 1;
	background-color:#ffffcc;
}
.welcome .single-item h3 {
    font-size: 22px;
    font-family: 'Tinos', serif;
    line-height: 32px;
    color: #313131;
    margin-bottom: 10px;
    transition: all 500ms ease;
	text-align: centert;
}
.welcome .single-item:hover .service-content:before {
    height: 100%;
    width: 100%;
    opacity: 1;
}
.welcome .service-content:before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0%;
    background: #101010;
    content: "";
    z-index: -1;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
    opacity: 0;
}
.text {
	padding:10px 10px 0 0;
}
.text ul {

	 margin-bottom:0px; 
}
.text ul li{
	padding:5px 0;
}
.welcome .single-item:hover h3, .welcome .single-item:hover .text {
    color: #fff;
    transition: all 500ms ease;
}
.welcome .single-item img {
    width: 100%;
}

.parallax {
  /* The image used */
  background-image: url(../images/parellax.jpg);

  /* Set a specific height */
  min-height:350px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.awards-section{
	background:url(../images/awards.jpg);
	padding:15px 0;
}
.awards-section h2{
	font-family: 'Tinos', serif;
	font-size:30px;
	color:#9b7141;
	text-align:center;
}
.awards-section h3{
	font-family: 'Tinos', serif;
	font-size:24px;
	color:#9b7141;
	text-align:center;
}
.award-img{
	text-align:center;
}
.award1{
	width:18%;
	float:left;
}
.award2{
	margin-left:30px;
	width:18%;
	float:left;
}
.award3{
	margin-left:30px;
	width:18%;
	float:left;
}
.award4{
	margin-left:20px;
	width:18%;
	float:left;
}
.award5{
	width:18%;
	float: right;
}
.zoom {
  transition: transform .2s;
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(0.9);
}
.service-content2 {
    position: relative;
    padding: 10px 10px 10px 32px;
    z-index: 1;
    background-color: #c8c4bc;
}
.service-content2 h3{
	font-family: 'Tinos', serif;
	font-size:25px;
	color:#333333;
	font-weight:bold;
	text-align:center;
}
.text2{
	color:#333333;
	font-size:14px;
	line-height:20px;
}
.parallax2 {
  /* The image used */
  background-image: url(../images/parellax2.jpg);

  /* Set a specific height */
  min-height:250px; 
  background-size:1800px 1830.438px;
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
}
.footer{
	padding:30px 0 20px 0;
	background:url(../images/footer.jpg);
}
.footer{
	font-family: 'Tinos', serif;
	font-size:18px;
	color:#333333;
	text-align:center;
	line-height: 26px;
}
@media (min-width: 768px){
.form-inline .form-control {

    display: inline-block;
    width: 100%;
    vertical-align: middle;
}
.space{
	padding:20px 0;
}
.space2{
	padding:10px 0;
}
.small-space{
	padding:75px 0;
}
}
@media (min-width: 768px){
.form-inline .checkbox, .form-inline .radio {
    display: inline-block;
    margin-top:20px;
    margin-bottom: 0;
    vertical-align: middle;
}
}
.webo{
	font-weight:bold;
	font-size:22px;
	font-family: 'Tinos', serif;
	color:#ff9900;
}
.point{
	padding:5px 0;
}
.point ul{
}
.point li{
	margin-left: 2px;
	padding-bottom:5px;
	list-style:disc;
	font-family: 'Tinos', serif;
	font-size:19px;
	color:#fff;
}
.link{
	color:#f5d91f;
}
.link:hover{
	color:#473e02;
}
table, th, td {
  border: 2px solid #5b663c;
  border-collapse: collapse;
}
th, td {
    padding: 5px;
    text-align: left;
  	font-family: 'Tinos', serif;
	font-size:19px;
	color:#fff;
}
.box{
	padding:25px 30px;

}
.box-left{
	padding: 0 40px 0 10px;
}
.box-right{
	padding: 0 10px 0 40px;
}
.col-25 {
  	font-family: 'Tinos', serif;
	font-size:19px;
	color:#fff;
    float: left;
    width: 30%;
}
.col-75 {
    float: left;
    width: 70%;
    margin-top: 6px;
	color:#fff;
}
* {
    box-sizing: border-box;
}

input[type=text],select, textarea {
    width: 100%;
    padding: 5px;
    resize: vertical;
	color: #2e2e2e;
}
input[type=email],select, textarea {
    width: 100%;
    padding: 5px;
    resize: vertical;
	color: #2e2e2e;
}
input[type="number"],select, textarea {
    width: 100%;
    padding: 5px;
    resize: vertical;
	color: #2e2e2e;
}

input[type="datetime-local"],select, textarea {
    width: 100%;
    padding: 5px;
    resize: vertical;
	color: #2e2e2e;
}
label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

input[type=submit] {
	margin-top:20px;
    background-color: #fc0;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

input[type=submit]:hover {
    background-color: #45a049;
}
.calendar{
	float:left;
}
.email{
    color: #ac6913;
    text-decoration: none;
}